    @font-face {
    font-family: 'Swiss-721-BT_43231';
    src: url('../../fonts/Swiss-721-BT_43231.ttf') format('truetype');
    }
    @font-face {
    font-family: 'Sw921Rg';
    src: url('../../fonts/Sw921Rg.ttf') format('truetype');
    }
    @font-face {
    font-family: 'Swiss921BT';
    src: url('../../fonts/Swiss921BT.ttf') format('truetype');
    }
    @font-face {
    font-family: 'swz721hi';
    src: url('../../fonts/swz721hi.ttf') format('truetype');
    }
    @font-face {
    font-family: 'swz721h';
    src: url('../../fonts/swz721h.ttf') format('truetype');
    }
    @font-face {
    font-family: 'swiss721heavyitalicbt';
    src: url('../../fonts/swiss721heavyitalicbt.ttf') format('truetype');
    }
    @font-face {
    font-family: 'swiss721heavybt';
    src: url('../../fonts/swiss721heavybt.ttf') format('truetype');
    }
    @font-face {
    font-family: 'swis721_hv_bt_heavy';
    src: url('../../fonts/swis721_hv_bt_heavy.ttf') format('truetype');
    }
    @font-face {
    font-family: 'sw721hvi';
    src: url('../../fonts/sw721hvi.ttf') format('truetype');
    }
    @media (min-width: 1200px) {
    .container-fluid {
    max-width: 1170px;
    }
    }@media (min-width: 992px) {
    .container-fluid {
    max-width: 970px;
    }
    }
    .logonav{
    position:absolute;
    padding:0;
    top:0;
    }
    .container-fluid {
    max-width: 1240px;
        
    }
    .navbar-default {
    background-color: transparent;
    border-color: transparent;
    margin-bottom:0;
    }
    .navbar-nav>li>a{
    line-height:31px;
    }
    .home-bannermainsection .bx-wrapper{
    margin:0;
    border:none;
    box-shadow:none;
    background-color:transparent;
    }
    .home-bannermainsection .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
    margin:0;
    bottom:80px;
    }
    .menusection{
    position:fixed;
    z-index:99;
    width:100%;
    }
    .services-menu{
    position:relative;
    }
    .service-dropdownmenu {
    background: #fdfafa;
    display: none;
    position: absolute;
    top: 60px;
    /* padding: 0; */
    width: 185px;
    padding: 7px 12px;
    list-style: none;
    z-index: 9;
    box-shadow: 0px 2px 6px 1px #7a7373;
    }
    .service-dropdownmenu li{
    line-height:30px;
    }
    .services-menu:hover .service-dropdownmenu{
    display:block;
    }
    .header-section {
    /*background-image: url('../../images/home-bannerv2.png');*/
    background-image: url('../../images/home-bannerv3.png');
    min-height:800px;
    background-size:cover;
    position:relative;
    background-position:50% 50%;
    }
    .header-section-crousel {
    /*background-image: url('../../images/home-bannerv2.png');*/
    background-image: url('../../images/home-bannerv3.png');
    min-height:800px;
    background-size:cover;
    position:relative;
    background-position:50% 50%;
    }
    .header-topmenulogo {
    /*padding: 16px 0 0px 0;*/
    padding:0;
    /*border-bottom: 1px solid rgba(93, 93, 93, 0.13);*/
    position:fixed;
    width:100%;
    z-index:9;
    }
    .headlogo-menu{
    border-bottom: 1px solid rgba(93, 93, 93, 0.13);
    padding-bottom:0px;
    padding-top:6px;
    height:72px;
    }
    .home-menu-a{
    text-transform:capitalize;
    color:#343434 !important;
    font-family: 'Swiss-721-BT_43231';
    font-size:16px;
    }
    .home-menu-a:hover{
    color:#ff0000 !important;
    transition:0.4s;
    }
    .bavnner-caption {
    position: absolute;
    bottom: 55px;
    /*bottom: 100px;*/
    text-align: center;
    display: block;
    left: 53%;
    transform: translate(-50%,-50%);
    text-transform: uppercase;
    }
    .bavnner-caption h1 {
    font-size: 48px;
    color: #2f2f2f;
    font-weight: 600;
    font-family: 'Sw921Rg';
    letter-spacing: 4px;
    }
    .bavnner-caption h3{
    color:#ff1f1f;
    font-size:30px;
    margin-top:0;
    font-weight:600;
    font-family: 'Sw921Rg';
    letter-spacing: 5px;
    }
    .header-activescroll{
    background-color: rgba(255, 255, 255, 1);
    height:72px;
    }
    .about-banner{
    /*background-image: url('../../images/banner2-middle.png');*/
     background-image: url('../../images/banner2-middlenew.png');
    padding:20px 0 50px 0;
    background-size:cover;
    position:relative;
    /*background-position:50% 50%;*/
    }
    .about-parasection-h4 {
    color: #ff0000;
    font-size: 18px;
    font-family: 'Swiss-721-BT_43231';
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom:0;
    text-align:center;
    }
    .about-parasection h3{
    font-size:36px;
    color:#1e1e1e;
    font-family: 'Swiss-721-BT_43231';
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom:25px;
    }
    .about-parasection p{
    color:#3a3a3a;
    font-size:18px;
    font-family: 'Swiss-721-BT_43231';
    font-weight:100;
    line-height:30px;
    width:95%;
    text-align:justify;
    }
    .new-weare-team{
    line-height:30px;
    text-align:justify;
    font-size:18px;
    }
    .margin160{
    margin-top:-60px;
    padding:0;
    }
    .about-men {
    background-image: url('../../images/about-menv3.png');
    padding:55px 0;
    background-size: cover;
    position: relative;
    background-position:50% 50%;
    padding-top:30px;
    padding-bottom:20px;
    }
    /*.about-men h1{
    font-size:55px;
    color:#fff;
    font-family: 'Swiss-721-BT_43231';
    }*/
    .about-men h1 {
    font-size: 36px;
    color: #fff;
    font-family: 'Swiss-721-BT_43231';
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
}
    .about-men h3{
    font-size:18px;
    color:#fff;
    /*font-family: 'Swiss-721-BT_43231';*/
    margin-top:0;
    letter-spacing:1px;
    font-weight:600;
    }
    .about-men h4 {
    font-size: 18px;
    color: #fff;
    font-family: 'Swiss-721-BT_43231';
    line-height: 25px;
    margin-top: 30px;
    }
    .about-men h5 {
    font-size: 18px;
    color: #fff;
    font-family: 'Swiss-721-BT_43231';
    line-height: 25px;
    margin-top: 20px;
    margin-bottom:20px;
    }
    .recruit-list{
    padding-left:25px;
    list-style:none;
    }
    .recruit-list li::before {
    content: "\2022";
    color: #fff;
    font-weight: bold;
    display: inline-block;
    width: 44px;
    margin-left: -47px;
    font-size: 30px;
    position: relative;
    top: 5px;
    }
    .about-men{
    padding-left:60px;
    }
    .about-men-GETTOKNOW {
    background-image: url('../../images/about-menv3.png');
    padding:55px 0;
    background-size: cover;
    position: relative;
    background-position:50% 50%;
    }
    about-men-GETTOKNOW{
        padding-left:30px;
        padding-right:30px;
    }
    .padding88{
    padding-right:60px;
    }
    .padding88 span{
    float:right;
    }
    .recruit-list li{
    /*list-style:decimal-leading-zero;*/
    color:#fff;
    font-family: 'Swiss-721-BT_43231';
    font-size: 18px;
    line-height: 50px;
    padding:0 22px;
    }
    .about-main-two {
    background-image: url(../../images/about-menv23.png);
    /*padding: 70px 94px;*/
    padding: 50px 94px;
    background-size: cover;
    position: relative;
    background-position: 50% 50%;
    text-transform: uppercase;
    }
    .about-main-two h2 {
    color: #fff;
    font-family: 'Swiss-721-BT_43231';
    /* width: 95%; */
    line-height: 51px;
    font-size: 36px;
    font-weight: 600;
    }
    .tree-image {
    position: relative;
    text-align:center;
    height:375px;
    }
    .tree-image:before {
    content: "";
    background-image: url(../../images/treeto-arrow.png);
    width: 220px;
    height: 11px;
    position: absolute;
    /*top: 212px;*/
    top:195px;
    left: -117px;
    background-size: contain;
    }
    .tree-image img{
    /*padding-top:44px;*/
    padding-top:8px;
    }
    /*.three-text-section {
    padding: 0 100px 0px 110px;
    position: relative;
    top: -51px;
    }*/
    .three-text-section {
    padding: 0 60px 0px 60px;
    position: relative;
    top: -91px;
    }
    .service-list{
    display:inline-block;
    background:#fff;
    /*padding:20px 40px;*/
     padding:20px 25px;
    vertical-align:bottom;
    }
    .martop26{
    margin-top:26px;
    }
    .services-header{
    font-size:20px;
    text-transform:uppercase;
    color:#333333;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 600;
    margin-bottom:30px;
    }
    .services-paragraph {
    color: #3a3a3a;
    font-size: 18px;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 100;
    /*line-height: 30px;*/
     line-height: 28px;
    white-space: unset;
    height: 305px;
    overflow: hidden;
    text-align:justify;
    }
    .read-morefull-paragraph{
    font-size:15px;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 100;
    color:#ff1b1b;
    padding-bottom:5px;
    border-bottom:2px solid #ff1b1b;
    text-transform:uppercase;
    text-decoration:none;
    /*float:right;*/
    }
    .read-morefull-paragraph:hover {
    text-decoration: none;
    border-color: #23527c;
    transition:0.3s;
    }
    .first-services-paragraph{
    /*height:175px;*/
    height: 355px;
    }
    .position-us-name{
    padding:28px 0 55px 0;
    }
    .positionser-name{
    min-height:95px;
    background-color:#303030;
    margin-top:145px;
    }
    .positioner-details{
    min-height:240px;
    background-color:#222222;
    }
    .comon-display-inlineblock{
    display:inline-block;
    vertical-align:top;
    }
    .my-name {
    color: #f3f3f3;
    font-size: 22px;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
    padding: 34px 27px;
    }
    .my-name img{
    vertical-align: top;
    margin-top: -10px;
    margin-left: 10px;
    }
    .positioner-details{
    padding:70px 0 0 0;
    }
    .img-section-rounded{
    width:90px;
    height:90px;
    border-radius:50%;
    margin:0 auto;
    }
    .client-speak-header{
    margin-top:0;
    color:#696969;
    font-size:30px;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 600;
    letter-spacing:1px;
    text-transform:uppercase;
    margin-bottom:25px;
    }
    .comon-clientsection{
    background-color:#ececec;
    padding:70px 0 70px 0;
    }
    .client-speak-text{
    padding: 20px 60px;
    text-align: center;
    margin-bottom:0;
    }
    .client-speak-section .bx-wrapper{
    border:none;
    background-color:transparent;
    box-shadow:none;
    margin-bottom:0;
    }
    .image-gradientred img{
    margin:0 auto;
    padding-left:100px;
    }
    .client-name-h4{
    color:#262626;
    font-size:18px;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 600;
    text-align:center;
    letter-spacing:1px;
    margin:0;   
    }
    /* ----------------------------------------------------------------------responsive client crousel ----------------------------------------------------- */
    /* carousel */
    #quote-carousel 
    {
    padding: 0 10px 30px 10px;
    margin-top: 30px;
    }

    /* Control buttons  */
    #quote-carousel .carousel-control
    {
    background: none;
    color: #222;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
    }
    /* Previous button  */
    #quote-carousel .carousel-control.left 
    {
    left: -12px;
    }
    /* Next button  */
    #quote-carousel .carousel-control.right 
    {
    right: -12px !important;
    }
    /* Changes the position of the indicators */
    #quote-carousel .carousel-indicators 
    {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
    }
    /* Changes the color of the indicators */
    #quote-carousel .carousel-indicators li 
    {
    background: #fff;
    }
    #quote-carousel .carousel-indicators .active 
    {
    background: #333333;
    }
    /* End carousel */
    .item blockquote {
    border-left: none; 
    margin: 0;
    }
    .item blockquote img {
    margin-bottom: 10px;
    }
    /*.item blockquote p:before {
       
    content: " ";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
    background-image: url('../../images/quote.png');
    width:75px;
    height:61px;
    }*/
    /**
    MEDIA QUERIES
    */
    /* Small devices (tablets, 768px and up) */
    @media (min-width: 768px) { 
    #quote-carousel 
    {
    margin-bottom: 0;
    padding: 0 40px 30px 40px;
    }
    
    }

    /* Small devices (tablets, up to 768px) */
    @media (max-width: 768px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
    #quote-carousel .carousel-indicators {
    bottom: -20px !important;  
    }
    #quote-carousel .carousel-indicators li {
    display: inline-block;
    margin: 0px 5px;
    width: 15px;
    height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
    margin: 0px 5px;
    width: 20px;
    height: 20px;
    }
    }

    /* ----------------------------------------------------------------------responsive client crousel End---------------------------------------------- */
    .client-onlyname{
    font-size:18px;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 600;
    color:#262626;
    letter-spacing:1px;
    }
    .client-on-time{
    font-size:18px;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 100;
    color:#272626;
    }
    .services-clientspeak{
    padding:0 0 0 20px;
    }
    .mar-topclientquote{
    margin-top:-25px;
    }
    .martop-totalquoted{
    margin-top:30px;
    }
    .client-speak-header-before{
    position:relative;
    padding-right:80px;
    }
    .client-speak-header-before:after{
    position:absolute;
    right:0;
    width:45px;
    height:95px;
    background-color:#474747;
    content:"";
    }
    .testimonial-heading{
    position: relative;
    top: 30px;
    }
    .right-l{
    position:relative;
    left: -25px;
    top: 60px;
    }
    .topfooter{
    background-color:#44454e;
    padding:40px 0;
    }
    .to-knowtext-footer{
    color:#a8a8a8;
    font-size:28px;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 600;
    letter-spacing:1px;
    text-transform:uppercase;
    margin-bottom:30px;
    }
    .contact-ussecrtion{
    border-right:1px solid #6f7075;
    padding-bottom:20px;
    }
    .contact-with-us {
    font-family: 'Swiss-721-BT_43231';
    color: #fff;
    font-weight: 600;
    font-size: 46px;
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 55px;
    padding-bottom: 35px;
    }
    .mobile-no-footer{
    color:#a8a8a8;
    font-size:20px;
    font-family: 'Swiss-721-BT_43231';
    font-weight:100;
    padding-bottom:10px;
    }
    .mobile-no-footer:hover{
    color:#fff;
    text-decoration:none;
    }
    .mobile-no-footer .fa{
    margin-right:15px;
    }
    .mail-no-footer{
    color:#a8a8a8;
    font-size:20px;
    font-family: 'Swiss-721-BT_43231';
    font-weight:100;
    padding-bottom:10px;
    }
    .mail-no-footer:hover{
    color:#fff;
    text-decoration:none;
    }
    .mail-no-footer .fa{
    margin-right:15px;
    }
    .for-form .form-control{
    height:42px;
    border:1px solid #7b7c87;
    background-color:transparent;
    color:#7b7c87;
    border-radius:0;
    font-family: 'Swiss-721-BT_43231';
    font-weight:100;
    font-size:18px;
    }
    .for-form textarea.form-control{
    height:84px;
    border:1px solid #7b7c87;
    background-color:transparent;
    color:#7b7c87;
    border-radius:0;
    font-family: 'Swiss-721-BT_43231';
    font-weight:100;
    margin-top:26px;
    }
    .footer-send-button{
    background-color:#ff1b1b;
    color:#fff;
    width:160px;
    font-family: 'Swiss-721-BT_43231';
    font-weight:100;
    text-transform:uppercase;
    font-size:20px;
    padding:10px 0;
    margin-top:26px;
    border:1px solid #fff;
    }
    .footer-send-button:hover{
    color:#FFF;
    border:1px solid #fff;
    background-color:transparent;
    transition:0.5s;
    }
    .help-you-contactform{
    padding:0 30px;
    }
    .bottom-footer{
    background-color:#282828;
    padding:53px 0 0px 0;
    }
    .company-name-in-footer{
    color:#cfcfcf;
    /*font-size:12px;*/
    font-size:7.6px;
    font-family: 'Swiss-721-BT_43231';
    font-weight:600;
    text-transform:uppercase;
    margin-top:10px;
    letter-spacing:1px;
    }
    .footer-bottom-logo{
    /*text-align:center;*/
    /*margin-left:-25%;*/
    text-align:left;
    }
    .footer-menulist ul li{
    list-style:none;
    line-height:30px;
    }
    .footer-menulist ul li a{
    color:#cfcfcf;
    text-transform:capitalize;
    font-family: 'Swiss-721-BT_43231';
    font-weight:100;
    font-size:16px;
    text-decoration:none;
    letter-spacing:1px;
    }
    .mizizimain-footer{
    /*margin-top:20px;*/
    letter-spacing:1px;
    }
    .subscribe-news-text {
    color: #cfcfcf;
    text-transform: capitalize;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 100;
    font-size: 16px;
    text-decoration: none;
    letter-spacing: 1px;
    line-height: 30px;
    }
    .footer-menulistp{
    padding:0 0 0 35px;
    }
    .footer-menulistp input{
    height:42px;
    border:1px solid #7b7c87;
    background-color:transparent;
    color:#7b7c87;
    border-radius:0;
    font-family: 'Swiss-721-BT_43231';
    font-weight:100;
    font-size:14px;
    /*border-right:none;*/
    }
    .input-container {
    /*display: -ms-flexbox;*/
    display: block;
    width: 100%;
    margin-bottom: 15px;
    position:relative;
    }
    .icon {
    padding: 11px 0px;
    color: white;
    min-width: 50px;
    text-align: center;
    /* border: 1px solid #7b7c87; */
    background-color: transparent;
    border-left: none;
    cursor: pointer;
    position: absolute;
    top: 2px;
    right: 2px;
    background: #282828;
    }
    .bottom-footer-topsec{
    border-bottom:1px solid #4a4a4a;
    padding-bottom:25px;
    }
    .footer-social-link{
    float:right;
    }
    .footer-social-link li{
    display:inline-block;
    padding:13px;
    }
    .footer-social-link li a{
    color:#fff;
    font-size:20px;
    }
    .footer-social-link li a:hover{
    color:#ff1b1b;
    transition:0.4s;
    }
    .footer-textp{
    padding:13px 0;
    font-size:14px;
    color:#5c5c5c;
    font-family: 'Swiss-721-BT_43231';
    font-weight:100;
    }
    .footer-menulist ul li a:hover{
    color:#ff0000;
    transition:0.3s;
    }
    .bx-wrapper .bx-next:hover, .bx-wrapper .bx-controls-direction a{
    z-index:0;
    }
    .carousel-indicators{
    z-index:0;
    }
    #quote-carousel .carousel-indicators li.active{
    width:15px;
    height:15px;
    }
    .bullets-banner{
    position:absolute;
    bottom:65px;
    left:50%;
    transform:translate(-50%,-50%);
    }
    .bullets-banner li{
    cursor:pointer;
    }
    /*-----------------------------------------------------------------------------------------services-page-------------------------------------*/


    .service-header-section{
    background-image: url('../../images/servicebanner.png');
    min-height:800px;
    background-size:cover;
    position:relative;
    /*background-position:50% 50%;*/
    background-position:100% 100%;
    /*padding-bottom:140px;*/
    padding-bottom:160px;
    }
    .blog-banner-header{
    padding-bottom:0;
    }
    .static-positiontree-img-service{
    position:static !important;
    }
    /*.services-banner {
    position: relative;
    top: 80px;
    border-top: 1px solid #fff;
    background-image: url('../../images/service-banner-crousel.png');
    min-height:405px;
    background-repeat:no-repeat;
    background-size:cover;
    display:flex;
    flex-direction:column;
    justify-content:center;
    }*/
    .services-banner {
    position: relative;
    top: 72px;
    border-top: 1px solid #fff;
    /*background-image: url(../../images/service-banner-crousel.png);*/
    background-image:url('../../images/position_available.jpg');
    min-height: 486px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-position: 100% 100%;
    }
    .blog-banner {
    position: relative;
    top: 72px;
    border-top: 1px solid #fff;
    background-image: url('../../images/blog-banner.png');
    min-height: 486px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-position: 100% 100%;
    }
    .pfbanner {
    position: relative;
    top: 72px;
    border-top: 1px solid #fff;
    /*background-image: url('../../images/blog-banner.png');*/
    background-image: url('../../images/pf-mainbanner.png');
    min-height: 486px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-position: 100% 100%;
    }

    .problem-solving-banner {
    position: relative;
    top: 72px;
    border-top: 1px solid #fff;
    /*background-image: url('../../images/blog-banner.png');*/
    background-image: url('../../images/problem-solving-main.png');
    min-height: 486px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-position: 100% 100%;
    }

    .design-thinkingbanner {
    position: relative;
    top: 72px;
    border-top: 1px solid #fff;
    background-image: url('../../images/design_thinking.jpg');
    min-height: 486px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-position: 100% 100%;
    }
    .decodingstories-banner {
    position: relative;
    top: 72px;
    border-top: 1px solid #fff;
    background-image: url('../../images/stroy_decoding.jpg');
    min-height: 486px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-position: 100% 100%;
    }
    .blog-masterbanner {
    position: relative;
    top: 72px;
    border-top: 1px solid #fff;
    /*background-image: url('../../images/blog-masterbanner.png');*/
     background-image: url('../../images/blog_banner-newva.png');
    min-height: 486px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /*background-position: 100% 100%;*/
    background-position: 0;
    }
    .learningservices-banner {
    position: relative;
    top: 72px;
    border-top: 1px solid #fff;
    background-image: url('../../images/learningsolutionbanner.png');
    min-height: 486px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-position: 100% 100%;
    }
    .requirementservices-banner {
    position: relative;
    top: 72px;
    border-top: 1px solid #fff;
    /*background-image: url('../../images/recruitment-service.png');*/
    background-image: url('../../images/recruitment-service.jpg');
   
    min-height: 486px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-position: 0% 0%;
    }
    .positionavailable-banner {
    position: relative;
    top: 72px;
    border-top: 1px solid #fff;
    background-image: url('../../images/position_available.jpg');
    min-height: 486px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-position: 0% 0%;
    }
    .blog-leftline {
    position: relative;
    left: -120px;
    }
    .conculting-header{
    color:#fff;
    font-weight:600;
    letter-spacing:3px;
    font-family: 'Swiss-721-BT_43231';
    font-size:65px;
    text-transform:uppercase;
    margin-bottom:0;
    }
    .conculting-headerh2{
    font-size:48px;
    color:#fff;
    font-weight:600;
    letter-spacing:5px;
    font-family: 'Swiss-721-BT_43231';
    margin-top:0;
    }
    /*.conculting{
    position:absolute;
    top:41%;
    }*/
    .banner-next-services{
    padding-top:82px;
    }
    .width-contp{
    /*width:83%;*/
    width:88%;
    }
    .all-serviceslist{
    padding-left:25px;;
    /*margin-top:140px;*/
    /*margin-top:40px;*/
    list-style:none;
    margin-top:20px;
     
    }
    .all-serviceslist li::before {
    content: "\2022";
    color: #3a3a3a;
    font-weight: bold;
    display: inline-block;
    width: 35px;
    margin-left: -42px;
    font-size: 27px;
    position: relative;
    top: 5px;
    }
    .all-serviceslist li {
    /*font-size: 24px;*/
    font-size: 18px;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 100;
    color: #3a3a3a;
    /*margin-bottom: 18px;*/
    margin-bottom: 8px;
    line-height: 30px;
    /*list-style:*/
    /*background-image: url('../../images/li-bg.png');*/
    /*background-repeat:no-repeat;
    background-position:0 8px;*/
    padding-left:40px;
    }
    .tree-img-service{
    position:absolute;
    /*bottom:-140px;*/
    bottom:-160px;
    /*width:100%;*/
    right:0;
    }
    .masterblog-treeimg{
    bottom:-30px;
    }
    .tree-img-service img{
    float:right;
    }
    .menuactives {
    color: #ff0000 !important;
    }
    .blog-itemsection{
    background-color:#fff;
    margin-left:0;
    margin-right:0;
    margin-top:40px;
    }

    .blog-itemsectionlearn {
    background-color: #fff;
    margin-left: 0;
    margin-right: 0;
    margin-top: 40px;
    margin-bottom: 40px;
    padding-bottom: 20px;
    }
    .blog-itemsectionlearn .blog-threeblog{
    margin: 20px 0 0 0;
    }
    /*.blog-threeblog {
    font-size: 18px;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 100;
    color: #2d2d2d;
    padding: 1px 27px;
    margin: 30px 0;
    padding-bottom:20px;
    }*/

    .blog-threeblog {
    font-size: 18px;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 100;
    color: #2d2d2d;
    padding: 1px 27px;
    margin: 30px 0 0 0;
    padding-bottom: 5px;
    /* border-right: 1px solid #c8c8c8; */
    }
    .borderleftright{
    border-right:1px solid #c8c8c8;
    border-left:1px solid #c8c8c8;
    }
    .bloglist-header{
    font-size:36px;
    color:#2d2d2d;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 600;
    letter-spacing:4px;
    }
    .blog-headframe{
    position:relative;
    top:-20px;
    }
    /*-----------------------------------------------------------------------------------------services-page End-------------------------------------*/
    .all-content-format{
    background-color:#fff;
    padding:55px;
    margin-bottom:40px;
    }
    .all-content-format img{
    width:100%;
    }
    .martop40px{
    margin-top:40px;
    margin-bottom:20px;
    }
    .all-content-formatlist {
    background-color:#eaeaea;
    padding: 50px 35px;
    margin: 0 50px;
    position:relative;
    }
    .all-content-formatlist:after{
    position:absolute;
    content:"";
    height:13px;
    width:120px;
    top:0;
    background-color:#ff0000;
    }
    .all-content-formatlist ul{
    padding:0;
    }
    .all-content-formatlist li{
    list-style:none;
    line-height:50px;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 100;
    font-size:16px;
    color:#515151;
    cursor:pointer;
    text-transform:capitalize;
    }
    .all-content-formatlist li:hover{
    color:#ff0000;
    transition:0.3s;
    }
    .img-section-roundedblog{
    width:70px;
    height:70px;
    border-radius: 50%;
    margin:0 0 0 auto;
    }
    .img-section-roundedblog img{
    width:100%;
    border-radius:50%;
    }
    .blog-differsection{
    padding-top:120px;
    padding-bottom:30px;
    }
    .three-comonsectioninblog .blog-threeblog{
    margin-bottom:30px;
    }
    .blog-categories{
    font-size:30px;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 600;
    color:#515151;
    letter-spacing:2px;
    margin-top:0;
    text-transform:uppercase;
    }
    .flaship-prog .blog-categories{
    font-size:36px;
    }
    .flaship-prog{
    margin-top:40px;
    }
    .blog-aboutme {
    font-size: 16px;
    color: #212121;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 100;
    line-height: 30px;
    }
    .blogh1-heading {
    color: #323232;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 600;
    font-size: 28px;
    line-height: 40px;
    }
    .blogp-paragraph{
    font-size:18px;
    color:#6d6d6d;
    font-family:'Swiss-721-BT_43231';
    font-weight:100;
    }
    .read-morefulltext{
    text-align:right;
    }
    .flagshp-progheader {
    text-transform: uppercase;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 600;
    text-align: center;
    font-size: 18px;
    letter-spacing: 1px;
    }
    .wimco-story{
    margin-top:30px;
    margin-bottom:20px;
    }
    .decodingh3{
    text-transform:uppercase;
    font-weight:600;
    }
    .hrassist-getstart-button{
    font-size: 18px;
    padding: 8px 10px;
    border: 1px solid #fff;
    vertical-align: -webkit-baseline-middle;
    background:#fff;
    border-radius:2px;
    margin-top:10px;
    color:#fc4b36;
    }
    .get-now-red{
    text-align:right;
    margin-right:40px;
    }
    .hrassist-getstart-button:hover{
    background-color:transparent;
    transition:0.3s;
    color:#fff;
    }
    .hrassist-getstart-button:hover .hrassist-getstart-button a{
    color:#fff;
    }
    /*.hrassist-getstart-button a:hover{
    color:#fff;
    transition:0.3s;
    }*/
    .hrassist-getstart-button a{
    color:#fc4b36;
    padding:8px 10px;
    }
    .hrassist-getstart-button a:hover{
    text-decoration:none;
    color:#fff;
    transition:0.3s;
    }
    .position-profile {
    margin-top: 40px;
    background-color: #fff;
    padding: 15px 25px;
    }
    .profile-positionname {
    font-size: 32px;
    color: #c00000;
    padding: 10px 0;
    text-align: center;
    background: #fff;
    border: 2px solid #c00000;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 100;
    }
    .profile-img-position img{
    width:100%;
    }
    .briff-details {
    color: #3a3a3a;
    font-size: 18px;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 100;
    line-height: 30px;
    white-space: unset;
    overflow: hidden;
    }
    .exp-graphhead {
    text-align: center;
    font-size: 25px;
    color: #c00000;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 100;
    margin-bottom: 20px;
    margin-top: 30px;
    text-transform:uppercase;
    }
    .exp-graph img{
    width:100%;
    }
    .all-qualification{
    color: #3a3a3a;
    font-size: 18px;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 100;
    line-height: 30px;
    white-space: unset;
    overflow: hidden;
    text-align: center;
    font-weight: 600;
    padding:0 10px;
    }
    .co-ordinateslist li{
    list-style:none;
    }
    .co-ordinateslist li a{
    color:#3a3a3a;
    font-size:22px;
    word-break:break-all;
    }
    .co-ordinateslist li a:hover{
    color:#ff0000;
    }
    .exp-graphbottom{
    margin-bottom:20px;
    margin-top:20px;
    }
    .exp-graphbottom .exp-graph{
    border:1px solid #3a3a3a;
    }
    .highlight-carrer{
    text-align:left;
    line-height:20px;
    font-size:17px;
    padding:0 25px;
    }
    .current-opperblog{
    background-color:#fff;
    padding:15px 30px;
    }
    .opening-list{
    padding:0;
    }
    .opening-list li{
    list-style:none;
    line-height:35px;
    }
    .opening-list li a{
    font-size:17px;
    font-family: 'Swiss-721-BT_43231';
    font-weight: 100;
    text-decoration:underline;
    }
    .paddingcont-rec{
    position:absolute !important;
    }
    .know-morespace{
    margin-left:10px;
    font-size:13px;
    }
    .services3section{
    top:0;
    margin-top:-91px;
    }
    .position-us-name{
    padding-bottom:0;
    padding-top:45px;
    }
    .bxsliderbanner{
    padding:0;
    }
    .navbar-toggle .icon-bar {
    width: 23px;
    height: 3px;
    background-color:#656565 !important;
    }
    #myBtnscrolltop {
    display: none;
    position: fixed;
    bottom: 6px;
    right: 30px;
    z-index: 99;
    font-size: 14px;
    border: none;
    outline: none;
    background-color: #fc4b36;
    color: white;
    cursor: pointer;
    padding: 8px 10px;
    border-radius: 4px;
    }
    .include-table table thead th{
    background-color:#9a9a9a;
    color:#fff;
    font-size:17px;
    border:1px solid #818181;
    border-top: 1px solid #818181 !important;
    }
    .include-table table tbody tr td {
    border: 1px solid #818181;
    font-family: 'Swiss-721-BT_43231';
    font-size: 13px;
    font-weight: 600;
    }
    .footer-bottom-logo img{
    width:68%;
    }
    .button-after-frame{
    text-align: left !important;
    float: left;
    transform: rotate(180deg);
    margin-left:-15px;
    }
    .treeimgblog-service{
         position:static;
     }
    .bottompadding-zero{
        padding-bottom:0;
    }
    .client-speak-section{
        margin-top:60px;
    }
     .mobshow{
        display:none;
    }
     .position-profile.position-prof-list {
    margin-top: 5px;
}
     .rec-head{
         margin-top:25px;
     }
    .rec-head h3 {
        font-size:28px !important;
    }